- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPXStylesListener Member List

This is the complete list of members for WPXStylesListener, including all inherited members.

isUndoOn() | WPXListener | inline protected
m_pageList | WPXListener | protected
setUndoOn(bool isOn) | WPXListener | inline protected
WPXListener(std::list< WPXPageSpan > &pageList) | WPXListener | protected
WPXStylesListener(std::list< WPXPageSpan > &pageList) | WPXStylesListener | protected
~WPXListener() | WPXListener | protected virtual
~WPXStylesListener() | WPXStylesListener | protected virtual